﻿/* Globals */
body {
	background-color:white; background-image: url('../images/textured_paper.png')}

/* Nav */
#topnav				{background-color:white; clear:both; font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif; font-weight:bold; text-align:center; font-size:22px}
#topnav ul 			{width:100%; float:left; border-bottom:3px maroon double; border-top:3px maroon double}
#topnav ul li 		{display:inline;}
	
#topnav ul li a		{float: left; padding:8px 0px; width:100px; text-shadow:2px 3px 1.5px rgb(0,0,0)}

/* Depressed button effect */
#topnav ul li a1	{float: left; padding:8px 0px; width:100px; color: #EE8822; text-shadow: #FFF 1px 1px 0px, #333 -1px -1px 0px;}

#topnav a:link 		{color: orange; text-decoration:none}
#topnav a:visited	{color: orange}
#topnav a:active 	{color: orange}
#topnav a:hover 	{color: #FFFF99;background-color: orange}
#topnav a:focus 	{color: orange}

#leftnav 	  		{float:left}
#leftnav a  		{float:left; width:130px; text-align:left}
#leftnav a:link 	{text-decoration :none}
#leftnav a:hover	{background-color: orange}


/* Headers */
#header1 {
	color: orange; clear:both; font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif; font-size:42px; font-weight:bold; text-align: center; text-shadow:3px 3px 2px rgb(0,0,0)
}

#header2 {
	color: purple; font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif; font-size:24px; font-weight:bold; text-align:center; text-shadow:2px 2px 2px rgb(0,0,0)

}

/* Left align text */
#normaltext1 {
	clear:both; font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif; font-size:16px; line-height:20px; text-align:left
}

/* Centre align text */
#centredtext1 {
	clear:both; font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif; font-size:16px; line-height:20px; text-align:center
}

#content1 {
	float:left; margin-left:10px; border-left: 1px solid maroon;
}

#content1 p {
	margin-left:20px; font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif; font-size:16px; line-height:20px; text-align:left;width:800px
}

#content1 img {
	margin-left:20px;
	-moz-box-shadow: 7px 7px 7px rgb(0,0,0,0.2);
	-webkit-box-shadow: 7px 7px 7px rgb(0,0,0,0.2);
	box-shadow: 7px 7px 7px rgb(0,0,0,0.2);
}


/* Border for img
#content1 img {
	padding:8px; border: 1px solid black; margin:2px
}
*/

#content1 p2 {
	margin-left:20px ;color: orange; font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif; font-size:24px; font-weight:bold; text-shadow:2px 2px 1px rgb(0,0,0)

}
	


